中国Linux公社论坛's Archiver

beyond911 发表于 2007-6-11 11:50

FC7下install EVA有以下error,Help

当我./configure发生了以下错误
“checking for KDE... configure: error:
in the prefix, you've chosen, are no KDE headers installed. This will fail.
So, check this please and use another prefix! ”
然后./configure   --prefix=/usr
还是一样的error!
在网上搜了,没有找到合适的办法,求救大家!

beyond911 发表于 2007-6-12 11:08

:oops:
这么简单的问题都没有人给回答一下, :cry:

yunfan 发表于 2007-6-12 14:23

[quote:de87e1246b="beyond911"]:oops:
这么简单的问题都没有人给回答一下, :cry:[/quote]

你解决不了, 怎么知道简单 :?:

搜索一下论坛或者直接google:" no KDE headers installed"

walkerxk 发表于 2007-6-13 11:07

KDE的头文件没装,不过我也不知道fedora里面的KDE头文件在什么包里面,在添加删除里面找找,找不到的话yum search kde header。

beyond911 发表于 2007-6-14 09:05

[quote:1ecfc55841="yunfan"][quote:1ecfc55841="beyond911"]:oops:
这么简单的问题都没有人给回答一下, :cry:[/quote]

你解决不了, 怎么知道简单 :?:

搜索一下论坛或者直接google:" no KDE headers installed"[/quote]
我当然 知道了,不就叫偶install KDE!(但关键现在偶不知道这个头文件是哪个包,在fc7下)
尝试解决方法
1:yum install  kde
出现以下错误
exiting lock  /var/run/yum.pid, another copy is running as pid 3098.  aborting!

beyond911 发表于 2007-6-14 09:10

[quote:bc5ad0be84="walkerxk"]KDE的头文件没装,不过我也不知道fedora里面的KDE头文件在什么包里面,在添加删除里面找找,找不到的话yum search kde header。[/quote]
:oops: 按这位老兄说的,还是不能解决问题
yum search kde header
出现以下错误
exiting lock /var/run/yum.pid, another copy is running as pid 3098. aborting!

beyond911 发表于 2007-6-14 09:21

[quote:7d1756bf90="yunfan"][quote:7d1756bf90="beyond911"]:oops:
这么简单的问题都没有人给回答一下, :cry:[/quote]

你解决不了, 怎么知道简单 :?:

搜索一下论坛或者直接google:" no KDE headers installed"[/quote] :(
希望版主大人继续支招!谢谢
偶在www.google.com/linux下搜了,没有找到解决方法

yunfan 发表于 2007-6-14 14:00

kdelibs-devel  :twisted:

hellwolf 发表于 2007-7-5 18:13

请到这里下载最新版本:
[url]ftp://ftp.fedora.cn/pub/fedora-cn/linux/7/i386[/url]

页: [1]

Powered by Discuz! Archiver 6.1.0F  © 2001-2007 Comsenz Inc.